<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="Welcome">
	
	<Container type="Panel" name = "MainPanel">
		<Properties>
				<Property name="Size" type="Size">780,478</Property>
				<Property name="Location" type="Point">7,30</Property>
				<Property name="Anchor" type="AnchorStyles">Top,Left,Bottom,Right</Property>
				<ComplexProperty name="BackColor" type="Color">
					<Properties>
						<Property name="RGB" type="String">88,88,77</Property>
					</Properties>
				</ComplexProperty>					
			</Properties>
			<Controls>
			</Controls>
			<SubContainers>

				<Container type="Panel" name = "MidPanel">
					<Properties>
						<Property name="Size" type="Size">320,440</Property>
						<Property name="Dock" type="DockStyle">Fill</Property>
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="aRGB" type="String">255,255,255,255</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
					<Controls>
						<Control type="Label" name="MidLbl">
							<Properties>
								<Property name="Size" type="Size">200,20</Property>
								<Property name="Location" type="Point">55,20</Property>
								<Property name="Text" type="String" resourceID="OldMainPanelTable.SAVEDPHOTOS"/>
								<Property name="Anchor" type="AnchorStyles">Top</Property>
								<ComplexProperty name="BackColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,255,255,255</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="Font" type="Font">
									<Properties>
										<Property name="FontName" type="String">Microsoft Sans Serif</Property>
										<Property name="Size" type="Float">8.25</Property>
										<Property name="Style" type="FontStyle">Bold</Property>
									</Properties>
								</ComplexProperty>
							</Properties>
						</Control>
						<Control type="TaskButton" name="ViewLibraryBtn">
							<Properties>
								<Property name="Size" type="Size">220,81</Property>
								<Property name="Location" type="Point">60,45</Property>
								<Property name="ImageUp" type="Image">LibraryBtn.jpg</Property>
								<Property name="ImageHover" type="Image">LibraryBtn.jpg</Property>
								<Property name="ImageDown" type="Image">LibraryBtn.jpg</Property>
								<Property name="Anchor" type="AnchorStyles">Top</Property>
								<Property name="Cursor" type="Cursor">Hand</Property>
								<Property name="LinkText" type="String">View Library</Property>
								<Property name="LabelText" type="String">Browse, print, or share.</Property>
								<ComplexProperty name="BackColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,255,255,255</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="LinkFont" type="Font">
									<Properties>
										<Property name="FontName" type="String">Microsoft Sans Serif</Property>
										<Property name="Size" type="Float">8.25</Property>
										<Property name="Style" type="FontStyle">Bold</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="LinkColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,55,110,177</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="LinkActiveColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,55,110,177</Property>
									</Properties>
								</ComplexProperty>
							</Properties>
						</Control>
						<Control type="TaskButton" name="TransferBtn">
							<Properties>
								<Property name="Size" type="Size">220,81</Property>
								<Property name="Location" type="Point">60,130</Property>
								<Property name="ImageUp" type="Image">CardBtn.jpg</Property>
								<Property name="ImageHover" type="Image">CardBtn.jpg</Property>
								<Property name="ImageDown" type="Image">CardBtn.jpg</Property>
								<Property name="Anchor" type="AnchorStyles">Top</Property>
								<Property name="Cursor" type="Cursor">Hand</Property>
								<Property name="LinkText" type="String">Transfer card</Property>
								<Property name="LabelText" type="String">Download to library.</Property>
								<ComplexProperty name="BackColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,255,255,255</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="LinkFont" type="Font">
									<Properties>
										<Property name="FontName" type="String">Microsoft Sans Serif</Property>
										<Property name="Size" type="Float">8.25</Property>
										<Property name="Style" type="FontStyle">Bold</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="LinkColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,55,110,177</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="LinkActiveColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,55,110,177</Property>
									</Properties>
								</ComplexProperty>
							</Properties>
						</Control>
						<Control type="Label" name="MidLbl2">
							<Properties>
								<Property name="Size" type="Size">200,20</Property>
								<Property name="Location" type="Point">55,240</Property>
								<Property name="Text" type="String" resourceID="OldMainPanelTable.RECENTPHOTOS"/>
								<Property name="Anchor" type="AnchorStyles">Top</Property>
								<ComplexProperty name="BackColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,255,255,255</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="Font" type="Font">
									<Properties>
										<Property name="FontName" type="String">Microsoft Sans Serif</Property>
										<Property name="Size" type="Float">8.25</Property>
										<Property name="Style" type="FontStyle">Bold</Property>
									</Properties>
								</ComplexProperty>
							</Properties>
						</Control>
					</Controls>
					<SubContainers>
						<Container type="ThumbnailListCtrl" name = "WelcomePhotoPane">
									<Properties>
										<Property name="Size" type="Size">300,180</Property>
										<Property name="Anchor" type="AnchorStyles">Top,Left,Right,Bottom</Property>
										<Property name="Scrollbar" type="ScrollBars">Vertical</Property>
										<Property name="Location" type="Point">10,260</Property>
										<Property name="ItemViewStyle" type="ViewStyle">MidSmall</Property>
										<Property name="BorderStyle" type="BorderStyle">None</Property>
										<Property name="Multiselect" type="Bool">True</Property>
										<ComplexProperty name="SelectionBoxColor" type="Color">
											<Properties>
												<Property name="aRGB" type="String">255,0,0,255</Property>
											</Properties>
										</ComplexProperty>
										<ComplexProperty name="SelectionBoxBorderColor" type="Color">
											<Properties>
												<Property name="aRGB" type="String">255,0,0,0</Property>
											</Properties>
										</ComplexProperty>
										<ComplexProperty name="BackColor" type="Color">
											<Properties>
												<Property name="ColorName" type="String">White</Property>
											</Properties>
										</ComplexProperty>
									<ComplexProperty name="DefaultThumbnailProperties" type="ThumbnailCtrl">
										<Properties>
											<ComplexProperty name="BackColor" type="Color">
												<Properties>
													<Property name="ColorName" type="String">White</Property>
												</Properties>
											</ComplexProperty>												
											<ComplexProperty name="SelectedBorderColor" type="Color">
												<Properties>
													<Property name="aRGB" type="String">255,255,0,0</Property>
												</Properties>
											</ComplexProperty>
											<ComplexProperty name="HighlightBorderColor" type="Color">
												<Properties>
													<Property name="aRGB" type="String">255,0,0,255</Property>
												</Properties>
											</ComplexProperty>
											<Property name="ThumbnailImage" type="Image">WaitIcon.bmp</Property>
											<Property name="SelectedImage" type="Image">selectedimage.bmp</Property>
											<Property name="SelectedEffect" type="SelectedEffectStyle">SelectedImage</Property>
											<Property name="HighlightEffect" type="HighlightEffectStyle">Border</Property>
											<ComplexProperty name="ContextMenu" type="ContextMenu">	
												<Properties>
													<ComplexProperty type="MenuItem" name="MenuItems">
														<Properties>
															<Property type="String" name="Text" resourceID="OldMainPanelTable.COPY"/>
															<Property type="String" name="Name">Copy</Property>
															<Property type="Int" name="Index">0</Property>
															<Property type="Bool" name="Enabled">False</Property>
															<ComplexProperty name="Font" type="Font">
																<Properties>
																		<Property name="FontName" type="String">Arial</Property>
																		<Property name="Size" type="Float">8.25</Property>
																		<Property name="Style" type="FontStyle">Bold</Property>
																</Properties>
															</ComplexProperty>															
														</Properties>
													</ComplexProperty>
													<ComplexProperty type="MenuItem" name="MenuItems">
														<Properties>
															<Property type="String" name="Text" resourceID="OldMainPanelTable.DELETE"/>
															<Property type="String" name="Name">Delete</Property>
															<Property type="Int" name="Index">1</Property>
															<Property type="Bool" name="Enabled">False</Property>
															<ComplexProperty name="Font" type="Font">
																<Properties>
																		<Property name="FontName" type="String">Arial</Property>
																		<Property name="Size" type="Float">8.25</Property>
																		<Property name="Style" type="FontStyle">Bold</Property>
																</Properties>
															</ComplexProperty>
														</Properties>
													</ComplexProperty>	
												</Properties>
											</ComplexProperty>
										</Properties>
									</ComplexProperty>
								</Properties>
							<Controls>
							</Controls>
							<SubContainers/>
						</Container>							
					</SubContainers>
				</Container>


				<Container type="Panel" name = "LeftPanel">
					<Properties>
						<Property name="Size" type="Size">250,440</Property>
						<Property name="Dock" type="DockStyle">Left</Property>
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="aRGB" type="String">255,255,255,255</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
					<Controls>
						<Control type="Label" name="LeftLbl">
							<Properties>
								<Property name="Size" type="Size">200,20</Property>
								<Property name="Location" type="Point">20,20</Property>
								<Property name="Text" type="String" resourceID="OldMainPanelTable.PHOTOORDOC"/>
								<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
								<ComplexProperty name="BackColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,255,255,255</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="Font" type="Font">
									<Properties>
										<Property name="FontName" type="String">Microsoft Sans Serif</Property>
										<Property name="Size" type="Float">8.25</Property>
										<Property name="Style" type="FontStyle">Bold</Property>
									</Properties>
								</ComplexProperty>
							</Properties>
						</Control>
						<Control type="TaskButton" name="ScanBtn">
							<Properties>
								<Property name="Size" type="Size">220,81</Property>
								<Property name="Location" type="Point">20,45</Property>
								<Property name="ImageDown" type="Image">ScanBtn.jpg</Property>
								<Property name="ImageHover" type="Image">ScanBtn.jpg</Property>
								<Property name="ImageUp" type="Image">ScanBtn.jpg</Property>
								<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
								<Property name="Cursor" type="Cursor">Hand</Property>
								<Property name="LinkText" type="String">Scan</Property>
								<Property name="LabelText" type="String">Save, edit, or share.</Property>
								<ComplexProperty name="BackColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,255,255,255</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="LinkFont" type="Font">
									<Properties>
										<Property name="FontName" type="String">Microsoft Sans Serif</Property>
										<Property name="Size" type="Float">8.25</Property>
										<Property name="Style" type="FontStyle">Bold</Property>
									</Properties>
								</ComplexProperty>	
								<ComplexProperty name="LinkColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,55,110,177</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="LinkActiveColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,55,110,177</Property>
									</Properties>
								</ComplexProperty>
							</Properties>
						</Control>
						<Control type="TaskButton" name="CopyBtn">
							<Properties>
								<Property name="Size" type="Size">220,81</Property>
								<Property name="Location" type="Point">20,130</Property>
								<Property name="ImageUp" type="Image">CopyBtn.jpg</Property>
								<Property name="ImageDown" type="Image">CopyBtn.jpg</Property>
								<Property name="ImageHover" type="Image">CopyBtn.jpg</Property>
								<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
								<Property name="Cursor" type="Cursor">Hand</Property>
								<Property name="LinkText" type="String">Copy</Property>
								<Property name="LabelText" type="String">Reprints or enlargements.</Property>
								<ComplexProperty name="BackColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,255,255,255</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="LinkFont" type="Font">
									<Properties>
										<Property name="FontName" type="String">Microsoft Sans Serif</Property>
										<Property name="Size" type="Float">8.25</Property>
										<Property name="Style" type="FontStyle">Bold</Property>
									</Properties>
								</ComplexProperty>
								<Property name="CmdLine" type="String">notgoingtoopen.exe</Property>									
								<ComplexProperty name="LinkColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,55,110,177</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="LinkActiveColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,55,110,177</Property>
									</Properties>
								</ComplexProperty>
							</Properties>
						</Control>							
						<Control type="TaskButton" name="FaxBtn">
							<Properties>
								<Property name="Size" type="Size">220,81</Property>
								<Property name="Location" type="Point">20,215</Property>
								<Property name="ImageUp" type="Image">FaxBtn.jpg</Property>
								<Property name="ImageDown" type="Image">FaxBtn.jpg</Property>
								<Property name="ImageHover" type="Image">FaxBtn.jpg</Property>
								<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
								<Property name="Cursor" type="Cursor">Hand</Property>
								<Property name="LinkText" type="String">Fax</Property>
								<Property name="LabelText" type="String">Send as a fax.</Property>
								<ComplexProperty name="BackColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,255,255,255</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="LinkFont" type="Font">
									<Properties>
										<Property name="FontName" type="String">Microsoft Sans Serif</Property>
										<Property name="Size" type="Float">8.25</Property>
										<Property name="Style" type="FontStyle">Bold</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="LinkColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,55,110,177</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="LinkActiveColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,55,110,177</Property>
									</Properties>
								</ComplexProperty>
							</Properties>
						</Control>
						<Control type="TaskButton" name="EmailBtn">
							<Properties>
								<Property name="Size" type="Size">220,81</Property>
								<Property name="Location" type="Point">20,300</Property>
								<Property name="ImageUp" type="Image">EmailBtn.jpg</Property>
								<Property name="ImageDown" type="Image">EmailBtn.jpg</Property>
								<Property name="ImageHover" type="Image">EmailBtn.jpg</Property>
								<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
								<Property name="Cursor" type="Cursor">Hand</Property>
								<Property name="LinkText" type="String">Email</Property>
								<Property name="LabelText" type="String">Send as an attachment.</Property>
								<ComplexProperty name="BackColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,255,255,255</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="LinkFont" type="Font">
									<Properties>
										<Property name="FontName" type="String">Microsoft Sans Serif</Property>
										<Property name="Size" type="Float">8.25</Property>
										<Property name="Style" type="FontStyle">Bold</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="LinkColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,55,110,177</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="LinkActiveColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,55,110,177</Property>
									</Properties>
								</ComplexProperty>
							</Properties>
						</Control>	
						<Control type="PictureBox" name="Logo">
							<Properties>
								<Property name="Image" type="Image">Logo.jpg</Property>
								<Property name="Size" type="Size">173,46</Property>
								<Property name="Location" type="Point">5,385</Property>
								<Property name="Anchor" type="AnchorStyles">Bottom,Left</Property>
							</Properties>
						</Control>
					</Controls>
				</Container>
				<Container type="Panel" name = "RightPanel">
					<Properties>
						<Property name="Size" type="Size">250,440</Property>
						<Property name="Dock" type="DockStyle">Right</Property>
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="aRGB" type="String">255,255,255,255</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
					<Controls>
						<Control type="Label" name="RightLbl">
							<Properties>
								<Property name="Size" type="Size">210,20</Property>
								<Property name="Location" type="Point">20,20</Property>
								<Property name="Text" type="String" resourceID="OldMainPanelTable.PHOTOPROJECT"/>
								<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
								<ComplexProperty name="BackColor" type="Color">
									<Properties>
											<Property name="aRGB" type="String">255,255,255,255</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="Font" type="Font">
									<Properties>
										<Property name="FontName" type="String">Microsoft Sans Serif</Property>
										<Property name="Size" type="Float">8.25</Property>
										<Property name="Style" type="FontStyle">Bold</Property>
									</Properties>
								</ComplexProperty>
							</Properties>
						</Control>
						<Control type="TaskButton" name="ScrapbookBtn">
							<Properties>
								<Property name="Size" type="Size">210,81</Property>
								<Property name="Location" type="Point">20,45</Property>
								<Property name="ImageUp" type="Image">ScrapbookBtn.jpg</Property>
								<Property name="ImageHover" type="Image">ScrapbookBtn.jpg</Property>
								<Property name="ImageDown" type="Image">ScrapbookBtn.jpg</Property>
								<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
								<Property name="Cursor" type="Cursor">Hand</Property>
								<Property name="LinkText" type="String">Scrapbook</Property>
								<Property name="LabelText" type="String">Create pages to share.</Property>
								<ComplexProperty name="BackColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,255,255,255</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="LinkFont" type="Font">
									<Properties>
										<Property name="FontName" type="String">Microsoft Sans Serif</Property>
										<Property name="Size" type="Float">8.25</Property>
										<Property name="Style" type="FontStyle">Bold</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="LinkColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,55,110,177</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="LinkActiveColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,55,110,177</Property>
									</Properties>
								</ComplexProperty>
							</Properties>
						</Control>
						<Control type="TaskButton" name="CalendarBtn">
							<Properties>
								<Property name="Size" type="Size">220,81</Property>
								<Property name="Location" type="Point">20,130</Property>
								<Property name="ImageUp" type="Image">CalenderBtn.jpg</Property>
								<Property name="ImageHover" type="Image">CalenderBtn.jpg</Property>
								<Property name="ImageDown" type="Image">CalenderBtn.jpg</Property>
								<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
								<Property name="Cursor" type="Cursor">Hand</Property>
								<Property name="LinkText" type="String">Calendar</Property>
								<Property name="LabelText" type="String">Create monthly or yearly.</Property>
								<ComplexProperty name="BackColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,255,255,255</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="LinkFont" type="Font">
									<Properties>
										<Property name="FontName" type="String">Microsoft Sans Serif</Property>
										<Property name="Size" type="Float">8.25</Property>
										<Property name="Style" type="FontStyle">Bold</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="LinkColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,55,110,177</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="LinkActiveColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,55,110,177</Property>
									</Properties>
								</ComplexProperty>
							</Properties>
						</Control>							
						<Control type="TaskButton" name="CardBtn">
							<Properties>
								<Property name="Size" type="Size">220,81</Property>
								<Property name="Location" type="Point">20,215</Property>
								<Property name="ImageUp" type="Image">GreetingBtn.jpg</Property>
								<Property name="ImageHover" type="Image">GreetingBtn.jpg</Property>
								<Property name="ImageDown" type="Image">GreetingBtn.jpg</Property>
								<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
								<Property name="Cursor" type="Cursor">Hand</Property>
								<Property name="LinkText" type="String">Greeting Card</Property>
								<Property name="LabelText" type="String">A card for any occasion.</Property>
								<ComplexProperty name="BackColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,255,255,255</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="LinkFont" type="Font">
									<Properties>
										<Property name="FontName" type="String">Microsoft Sans Serif</Property>
										<Property name="Size" type="Float">8.25</Property>
										<Property name="Style" type="FontStyle">Bold</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="LinkColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,55,110,177</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="LinkActiveColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,55,110,177</Property>
									</Properties>
								</ComplexProperty>
							</Properties>
						</Control>
						<Control type="TaskButton" name="PosterBtn">
							<Properties>
								<Property name="Size" type="Size">220,81</Property>
								<Property name="Location" type="Point">20,300</Property>
								<Property name="ImageUp" type="Image">PosterBtn.jpg</Property>
								<Property name="ImageHover" type="Image">PosterBtn.jpg</Property>
								<Property name="ImageDown" type="Image">PosterBtn.jpg</Property>
								<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
								<Property name="Cursor" type="Cursor">Hand</Property>
								<Property name="LinkText" type="String">Poster</Property>
								<Property name="LabelText" type="String">Multi-page enlargements.</Property>
								<ComplexProperty name="BackColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,255,255,255</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="LinkFont" type="Font">
									<Properties>
										<Property name="FontName" type="String">Microsoft Sans Serif</Property>
										<Property name="Size" type="Float">8.25</Property>
										<Property name="Style" type="FontStyle">Bold</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="LinkColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,55,110,177</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="LinkActiveColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,55,110,177</Property>
									</Properties>
								</ComplexProperty>
							</Properties>
						</Control>
					</Controls>
				</Container>
				<Container type="ToolBarStrip" name = "MenuStrip">
					<Properties>
						<Property name="HorizontalOffset" type="Int">20</Property>
						<Property name="Size" type="Size">780,40</Property>
						<Property name="Dock" type="DockStyle">Top</Property>
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Transparent</Property>
							</Properties>
						</ComplexProperty> 
						<Property name="ImageLeft" type="Image">topnavbar_left.png</Property>
						<Property name="ImageRight" type="Image">topnavbar_right.png</Property>
						<Property name="ImageMid" type="Image">topnavbar_sliver.png</Property>
						<Property name="LeftScrollImageUp" type="Image">Leftarrow_up.bmp</Property>
						<Property name="LeftScrollImageDown" type="Image">Leftarrow_down.bmp</Property>
						<Property name="LeftScrollImageHover" type="Image">Leftarrow_hover.bmp</Property>
						<Property name="RightScrollImageUp" type="Image">Rightarrow_up.bmp</Property>
						<Property name="RightScrollImageDown" type="Image">Rightarrow_down.bmp</Property>
						<Property name="RightScrollImageHover" type="Image">Rightarrow_hover.bmp</Property>
						<Property name="TransparencyMode" type="ClipMode">ClipMask</Property>
						<ComplexProperty name="TransparencyKey" type="Color">
							<Properties>
								<Property name="RGB" type="String">0,255,0</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
					<Controls>
						<Control type="ToolBarStripButton" name="OpenBtn">
							<Properties>
								<Property name="Size" type="Size">90,30</Property>
								<Property name="Location" type="Point">10,3</Property>
								<Property name="Text" type="String" resourceID="OldMainPanelTable.OPEN"/>
								<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
								<Property name="ShowBorder" type="ToolBarEffectState">Hover,Focus,Down</Property>
								<Property name="ImageUp" type="Image">open.png</Property>
								<Property name="ImageHover" type="Image">open_over.png</Property>
								<Property name="ImageDown" type="Image">open_down.png</Property>
								<ComplexProperty name="TextHoverColor" type="Color">
									<Properties>
										<Property name="ColorName" type="String">White</Property>
									</Properties>
								</ComplexProperty>								
								<ComplexProperty name="BackColor" type="Color">
									<Properties>
										<Property name="ColorName" type="String">Transparent</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="Font" type="Font">
									<Properties>
										<Property name="Style" type="FontStyle">Bold</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="ForeColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,55,110,177</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="BorderColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,55,110,177</Property>
									</Properties>
								</ComplexProperty>
							</Properties>
						</Control>
						<Control type="ToolBarStripButton" name="StatusBtn">
							<Properties>
								<Property name="Size" type="Size">90,30</Property>
								<Property name="Location" type="Point">630,3</Property>
								<Property name="Text" type="String" resourceID="OldMainPanelTable.PRINTERSTATUS"/>
								<Property name="Anchor" type="AnchorStyles">Top,Right</Property>
								<Property name="ShowBorder" type="ToolBarEffectState">Hover,Focus,Down</Property>
								<Property name="ImageUp" type="Image">printstat.png</Property>
								<Property name="ImageHover" type="Image">printstat_over.png</Property>
								<Property name="ImageDown" type="Image">printstat_down.png</Property>
								<ComplexProperty name="TextHoverColor" type="Color">
									<Properties>
										<Property name="ColorName" type="String">White</Property>
									</Properties>
								</ComplexProperty>								
								<ComplexProperty name="BackColor" type="Color">
									<Properties>
										<Property name="ColorName" type="String">Transparent</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="Font" type="Font">
									<Properties>
										<Property name="Style" type="FontStyle">Bold</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="ForeColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,55,110,177</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="BorderColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,55,110,177</Property>
									</Properties>
								</ComplexProperty>
							</Properties>
						</Control>
						<Control type="ToolBarStripButton" name="FaxAppBtn">
							<Properties>
								<Property name="Size" type="Size">90,30</Property>
								<Property name="Location" type="Point">480,3</Property>
								<Property name="Text" type="String" resourceID="OldMainPanelTable.FAXSETTINGS"/>
								<Property name="Anchor" type="AnchorStyles">Top,Right</Property>
								<Property name="ShowBorder" type="ToolBarEffectState">Hover,Focus,Down</Property>
								<Property name="ImageUp" type="Image">fax2.png</Property>
								<Property name="ImageHover" type="Image">fax2_over.png</Property>
								<Property name="ImageDown" type="Image">fax2_down.png</Property>
								<ComplexProperty name="TextHoverColor" type="Color">
									<Properties>
										<Property name="ColorName" type="String">White</Property>
									</Properties>
								</ComplexProperty>								
								<ComplexProperty name="BackColor" type="Color">
									<Properties>
										<Property name="ColorName" type="String">Transparent</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="Font" type="Font">
									<Properties>
										<Property name="Style" type="FontStyle">Bold</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="ForeColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,55,110,177</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="BorderColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,55,110,177</Property>
									</Properties>
								</ComplexProperty>
							</Properties>
						</Control>
					</Controls>
				</Container>
			</SubContainers>
		</Container>
	</Layout>
</AppGui>